@media screen and (max-width:1099px) {
	#pgBlog .centralizar {flex-direction:column;margin-top:60px;}
	#pgBlogLer .centralizar {flex-direction:column;margin-top:60px;}
}
@media screen and (min-width:1100px) {
	#pgBlog .centralizar {justify-content:space-between;padding-top:84px;}
	#pgBlogLer .centralizar {justify-content:space-between;padding-top:84px;}
}

/************************************************/

.blogListarHeader {display:flex;width:100%;}
.blogListarHeader header {align-self:center;}
.blogListarHeader header h1 {font-size:30px;margin-bottom:0;font-family: var(--font);font-weight: 800;color: #0130b4;line-height: 1.15;}
.blogListarHeader .blocoFiltro select {cursor:pointer;padding:0 20px;background-color:transparent;border: 2px solid #012fb4;height:52px;width:300px;border-radius:25px;text-indent:10px;font-size: 16px;font-weight:400;color: #b7b7b7;}
@media screen and (max-width:1099px) {
	.blogListarHeader header h1 {margin-bottom:15px;}
}
@media screen and (max-width:599px) {
	.blogListarHeader {flex-direction:column;align-items:center;}
}
@media screen and (min-width:600px) and (max-width:1099px) {
	.blogListarHeader {justify-content:space-between;}
}
@media screen and (min-width:1100px) {
	.blogListarHeader {justify-content:space-between;align-items:flex-end;}
}

/************************************************/

.blogListarArtigos {display:flex;margin-top:60px;}
.blogListarArtigos .item {margin-bottom:70px;}
.blogListarArtigos .item:last-of-type {margin-bottom:0px;}
.blogListarArtigos .item a {display:flex;text-decoration:none;}
.blogListarArtigos .item figure {padding:0;margin:0;overflow:hidden;display:flex;border-radius:15px;}
.blogListarArtigos .item figure img {width:100%;}
.blogListarArtigos .item .esquerda {width:100%;}
.blogListarArtigos .item .direita {width:100%;}
.blogListarArtigos .item .categoria {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 30px;border-radius:5px;height: 35px;}
.blogListarArtigos .item .titulo {font-size: 20px;margin-bottom:15px;line-height:1.3;font-family: var(--font);font-weight: 800;color: #012fb4;margin-top: 15px;}
.blogListarArtigos .item .resumo {line-height:1.4;margin-bottom:20px;font-family: var(--font);font-weight: 500;font-size: 16px;color: #8e8e8e;}
.blogListarArtigos .item .link {font-size: 12.12px;font-weight: 700;color:rgba(139, 33, 109, .15);}
.blogListarArtigos .item .link svg {width:14px;height:8px;margin-left:5px;}
@media screen and (max-width:1099px) {
	.blogListarArtigos .item a {flex-direction:column;}
	.blogListarArtigos .item figure .apenasDesktop {display:none;}
}
@media screen and (max-width:999px) {
	.blogListarArtigos .item .link svg path {fill:#8b216d;}
}
@media screen and (max-width:699px) {
	.blogListarArtigos {flex-direction:column;}
}
@media screen and (max-width:599px) {
	.blogListarArtigos .item .direita {padding:15px;}
}
@media screen and (min-width:600px) and (max-width:1099px) {
	.blogListarArtigos .item .direita {padding:25px 15px;}
}
@media screen and (min-width:700px) and (max-width:1099px) {
	.blogListarArtigos {flex-wrap:wrap;}
	.blogListarArtigos .item {max-width:48%;margin-right:4%;}
	.blogListarArtigos .item:nth-child(2n) {margin-right:0;}
}
@media screen and (min-width:1000px) {
	.blogListarArtigos .item .link {transition:color .3s ease-in-out;}
	.blogListarArtigos .item:hover .link {color:#8b216d;transition:color .3s ease-in-out;}
	.blogListarArtigos .item .link path {fill:rgba(139, 33, 109, .15);transition:fill .3s ease-in-out;}
	.blogListarArtigos .item:hover .link path{fill:rgba(139, 33, 109, 1);transition:fill .3s ease-in-out;}
}
@media screen and (min-width:1100px) {
	.blogListarArtigos {flex-direction:column;}
	.blogListarArtigos .item figure img {width:min-content;}
	.blogListarArtigos .item figure {width:fit-content;}
	.blogListarArtigos .item figure .apenasMobile {display:none;}
	.blogListarArtigos .item .esquerda {max-width:fit-content;}
	.blogListarArtigos .item .direita {flex-grow:1;margin-left:30px;align-self:center;}
	.blogListarArtigos .item a:hover .titulo {text-decoration:underline;}
	.blogListarArtigos .item a:hover .link {text-decoration:underline;}
}

/************************************************/

#pgBlog .colEsquerda {width:100%;}
@media screen and (max-width:1099px) {
	#pgBlog .colEsquerda {margin-top:60px;}
}
@media screen and (min-width:1100px) {
	#pgBlog .colEsquerda {max-width:66%;margin-bottom:200px;}
}
@media screen and (min-width:1260px) {
	#pgBlog .colEsquerda {max-width: 66.418%;}
}

/************************************************/

#pgBlog .colDireita {width:100%;}
@media screen and (min-width:1100px) {
	#pgBlog .colDireita {max-width:29.657%;padding:0;margin-bottom:200px;}
}
@media screen and (min-width:1260px) {
	#pgBlog .colDireita {max-width: 27.015%;}
}

/************************************************/

.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader {margin-bottom:45px;display:flex;}
.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader:not(.centerContent) h2 {justify-content:center;}
.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader a {margin-left: 20px;}
.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader .icoSvg,
.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader .icoSvg svg {width:21px;height:14px;margin-left:5px;}
.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader .icoSvg
.moduloSidebarBlogRelacionados .centerContent {align-items:center;}
.moduloSidebarBlogRelacionados .centerContent h2 {flex-direction:column;}
.moduloSidebarBlogRelacionados h2 {font-weight: 800;color: #0130b4;font-size: 22px;display:flex;width:100%;}
.moduloSidebarBlogRelacionados .item {margin-bottom:45px;}
.moduloSidebarBlogRelacionados .item:last-of-type {margin-bottom:0px;}
.moduloSidebarBlogRelacionados .item a {display:flex;flex-direction:column;text-decoration:none;}
.moduloSidebarBlogRelacionados .item figure {padding:0;margin:0;overflow:hidden;display:flex;border-radius:15px;}
.moduloSidebarBlogRelacionados .item figure img {width:100%;}
.moduloSidebarBlogRelacionados .item .esquerda {width:100%;}
.moduloSidebarBlogRelacionados .item .direita {width:100%;padding:25px 17px 0 17px;}
.moduloSidebarBlogRelacionados .item .categoria span {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 30px;border-radius:5px;height: 35px;}
.moduloSidebarBlogRelacionados .item .titulo {font-size: 20px;margin-bottom:15px;line-height:1.3;font-family: var(--font);font-weight: 800;color: #012fb4;margin-top: 15px;}
@media screen and (max-width:1099px) {
	.moduloSidebarBlogRelacionados .carrousel {width:100vw;transform:translateX( calc(-1 * var(--sitePadding)) );margin-bottom:100px;}
	.moduloSidebarBlogRelacionados .carrousel .item {max-width:94%;margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:999px) {
	.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader a svg path {fill:#8b216d;}
}
@media screen and (min-width:1000px) {
	.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader a {text-decoration:none;}
		.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader a path {fill:#0130b4;transition:fill .3s ease-in-out;}
	.moduloSidebarBlogRelacionados .sidebarRelacionadosHeader a:hover path {fill:#012388;transition:fill .3s ease-in-out;}
	.moduloSidebarBlogRelacionados .item:hover .titulo {text-decoration:underline;}

}

/************************************************/

#paginador span {width:38px !important;height:38px !important;border:2px solid #012fb4;border-radius:5px !important;font-size:12px;font-weight:700;margin-right:4px;transition:background-color .3s ease-in-out;}
#paginador span a {color:#012fb4 !important;}
#paginador span.ativo {background-color:#012fb4;color:#FFF !important;}
#paginador span.ativo a {color:#FFF !important;}
#paginador a {width:34px !important;height:34px !important;text-decoration:none !important;}
#paginador .primeira .icoSvg {transform:rotate(180deg) translateX(0px) !important;}
#paginador .ultima {margin-right:0 !important;}
#paginador .icoSvg path {fill:#012fb4;}
@media screen and (max-width:1099px) {
	#paginador {margin-top:70px;margin-bottom:70px;}
}
@media screen and (min-width:1100px) {
	#paginador {margin-top:140px;}
	#paginador span.desabilitado,
	#paginador span.desabilitado a {cursor: not-allowed;}
	#paginador span:hover:not(.desabilitado):not(.ativo):not(.dots) {background-color:rgb(1 47 180 / 10%);transition:background-color .3s ease-in-out;}
}

/************************************************/

.socialMobile {display:none;}

/************************************************/

.moduloFormNewsletter {color:#FFF;margin:0 auto 70px auto;position:relative;padding: 55px 29px;border-radius:15px;background-color: #e5f5ff;}
.moduloFormNewsletter h3 {font-weight: 500;color: #012fb4;font-size:20px;margin-top:0;text-align:center;}
.moduloFormNewsletter h3 b {font-weight:800;}
.moduloFormNewsletter .labelInput {width:100%;}
.moduloFormNewsletter .labelInput:nth-child(n+2) {margin:15px 0 0 0;}
.moduloFormNewsletter .labelInput input {background-color:#FFF;border:0;height:50px;border-radius:50px;background-position:23px center;background-repeat:no-repeat;padding-left:65px;}
.moduloFormNewsletter .labelInput input::placeholder {color:#959ca1;font-size:12px;font-weight:400;}
.moduloFormNewsletter .labelInput input[name="moduloFormNewsletterNome"] {background-image:url(/site/images/iconeInputNome.png);background-size:22px 20px;}
.moduloFormNewsletter .labelInput input[name="moduloFormNewsletterEmail"] {background-image:url(/site/images/iconeInputEmail.png);background-size:22px 20px;}
.moduloFormNewsletter .inputChecked {width:100%;margin-top: 15px;}
.moduloFormNewsletter .inputChecked span {font-size: 14px;color: #012fb4;font-weight:400;padding-left:5px;max-width:unset;line-height:1.3;}
.moduloFormNewsletter .inputChecked span a {font-size: 14px;color: #012fb4;font-weight:700;}
.moduloFormNewsletter .inputChecked .checkbox {width:19px;height:20px;background-color: #e5f5ff;}
.moduloFormNewsletter .inputChecked .checkbox svg path {fill: #012fb4;}
.moduloFormNewsletter .inputChecked .checkbox .input {background-color:transparent;border-color: #012fb4;width:20px;height:20px;}
.moduloFormNewsletter .inputChecked .checkbox .checked {width:12px;height:9.33px;top:7.2px;left:3px;}
.moduloFormNewsletter .mensagem .titulo {font-size:20px;font-weight:700;margin-bottom:15px;color: #0130b4 !important;line-height: 1.2;}
.moduloFormNewsletter .mensagem .descricao {font-size:14px;font-weight:500;line-height:1.25;color: #0130b4 !important;}
.moduloFormNewsletter .mensagem .botao {border: 2px solid #012fb4 !important;height:50px !important;padding:0 30px !important;color: #012fb4 !important;}
.moduloFormNewsletter .loading p {font-size: 14px;margin-top: 10px;color: #0130b4 !important;}
.moduloFormNewsletter .loading .lds-dual-ring {width:48px;height:48px;}
.moduloFormNewsletter .loading .lds-dual-ring:after {border-color:#012fb4 transparent #012fb4 transparent;width:40px;height:40px;}
.moduloFormNewsletter .botoes {display:flex;justify-content:center;}
.moduloFormNewsletter .botoes button {border: 2px solid #012fb4 !important;color: #012fb4 !important;height:52px !important;transition:color .3s ease-in-out, background-color .3s ease-in-out !important;max-width: fit-content;padding: 0 50px;}
@media screen and (max-width:999px) {
	.moduloFormNewsletter {margin-top:20px;}
	.moduloFormNewsletter .botoes {justify-content:center;margin-top:40px;}
}
@media screen and (min-width:500px) and (max-width:1099px) {
    .moduloFormNewsletter {margin-left:auto;margin-right: auto;max-width: 500px;width: 100%;}
}
@media screen and (min-width:1000px) {
	.moduloFormNewsletter .botoes button:hover,
	.moduloFormNewsletter .mensagem .botao:hover {background-color: #012fb4 !important;color:#FFF !important;transition:color .3s ease-in-out, background-color .3s ease-in-out !important;}
}

/************************************************/

.bannerInterno {position:relative;}
.bannerInterno img {width:100%;display:flex;border-radius:15px;}
@media screen and (max-width:999px) {
	.bannerInterno .desktop {display:none;}
	.bannerInterno.trianguloSupEsquerdo:after {border-width:30px 30px 0 0;}
	.bannerInterno.trianguloInfDireito:before {border-width:0 0 30px 30px;}
}
@media screen and (min-width:1000px) {
	.bannerInterno.trianguloSupEsquerdo:after {border-width:72px 72px 0 0;}
	.bannerInterno.trianguloInfDireito:before {border-width:0 0 72px 72px;}
	.bannerInterno img {max-width:min-content;}
	.bannerInterno .mobile {display:none;}
}

/************************************************/

.blogLerHeader header {display:flex;flex-direction:column;}
.blogLerHeader header h1 {font-size: 30px;line-height:1.4;color: #0130b4;font-family: var(--font);font-weight: 800;margin-bottom: 27px;}
.blogLerHeader .categoriaSocial {display:flex;}
.blogLerHeader .categoriaSocial .categoria {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 30px;border-radius:5px;height: 35px;}
.blogLerHeader .social {display:flex;align-items:center;}
.blogLerHeader .social a {border:0;background-color:#012fb4;border-radius:50px;margin-left:10px;display:flex;width:24px;height:24px;display:flex;justify-content:center;align-items:center;}
.blogLerHeader .social .icoSvg,
.blogLerHeader .social svg {height:14px;width:auto;}
.blogLerHeader .social rect,
.blogLerHeader .social path,
.blogLerHeader .social polygon {fill:#FFF;}
.blogLerHeader .social div {display:flex;justify-content:flex-start;}
.blogLerHeader .social .svg.whatsapp svg {width:16px;height:16px;}
.blogLerHeader .social .iconesocialfacebook {}
@media screen and (max-width:999px) {
	.blogLerHeader header {margin:50px 0 40px 0;}
	.blogLerHeader .categoriaSocial {margin-top:20px;}
}
@media screen and (max-width:599px) {
	.blogLerHeader .categoriaSocial {flex-direction: column;align-items: center;}
	.blogLerHeader .categoriaSocial .categoria {margin-bottom:15px;}
	.blogLerHeader .social span {display:none;}
}
@media screen and (min-width:600px) {
	.blogLerHeader header {margin:34px 0 60px 0;}
	.blogLerHeader .categoriaSocial {margin:40px 0 0 0;justify-content:space-between;}
	.blogLerHeader .social a {transition:background-color .3s ease-in-out;}
	.blogLerHeader .social a:hover {background-color:#012388;transition:background-color .3s ease-in-out;}
	.blogLerHeader .social span {color:#012fb4;font-size:14px;font-weight:600;line-height:1;display:inline-block;margin-right:10px;}
}

/************************************************/

.blogLerInsercao {margin-top:100px;}
.blogLerInsercao .divImagem {align-self:center;margin-right:50px;}
@media screen and (max-width:999px) {
	.blogLerInsercao {padding:30px 50px 50px 50px;max-width:600px;margin-top: 125px;margin-left: auto;margin-right: auto;}
	.blogLerInsercao .divImagem {width:100%;margin: -125px 0 0px 0 !important;}
	.blogLerInsercao .divImagem img {aspect-ratio: auto 334/325 !important;}
}
@media screen and (max-width:699px) {
	.blogLerInsercao .titulo {font-size:27px}
}
@media screen and (min-width: 700px) and (max-width: 999px) {
	.blogLerInsercao .divImagem img {max-width: 50%;}
}
@media screen and (min-width:1100px) {
	.blogLerInsercao {padding:0 50px;max-width: 100%;flex-direction: row;height:243px;}
	.blogLerInsercao .divTexto {text-align:left;}
}
@media screen and (min-width:1000px) and (max-width:1099px)  {
	.blogLerInsercao .divImagem img {max-width:min-content;width: 334px;}
}
@media screen and (min-width:1100px) and (max-width:1279px) {
	.blogLerInsercao .divImagem img {max-width:min-content;}
	.blogLerInsercao .titulo {font-size:24px}
}

/************************************************/

.artigoRedacao {color:#8e8e8e;}
.editorReset a {color:#012fb4 !important;text-decoration:none !important;transition:color .3s ease-in-out;}
@media screen and (min-width:1000px) {
	.editorReset a:hover {color:#012388 !important;text-decoration:underline !important;}
}